Debian Bug report logs - #663881
ITP: grail -- multi-touch gesture recognition and instatiation library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Date: Wed, 14 Mar 2012 18:21:02 UTC

Owned by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Severity: wishlist

Fixed in version grail/3.1.0-1

Done: stephen.webb@bregmasoft.ca (Stephen M. Webb)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663881; Package wnpp. (Wed, 14 Mar 2012 18:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 14 Mar 2012 18:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: utouch-grail -- multi-touch gesture recognition and instatiation library
Date: Wed, 14 Mar 2012 14:19:12 -0400
Package: wnpp
Severity: wishlist
Owner: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : utouch-grail
  Version         : 3.0.2
  Upstream Author : Canonical Ltd.
* URL             : https://launchpad.net/utouch-grail
* License         : GPL-3+
  Programming Lang: C, C++
  Description     : multi-touch gesture recognition and instatiation library

 This library provides a gesture recognition engine layered on top of the
 utouch-frame multi-touch touch input event cooker.


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPYOEfAAoJEAoP+EW32zQnhbYP/1xEQp7ptlouZeY128wynYF+
yvpo6KDQ/YQcvzViiYlSaJQglpBXuF8Ijto7pBxn1eDhLOm5RLcpMsHBEAo3p+j0
4oDCbvz/Gw6pG+T827kT/DoAMiPVLUv7Gi6bGjzk4G3iXtQgX+/AxorDUSZIWciF
AIHKYnYS8ZwVwA7kPoqsQbNxrVu6RTDW98DKjBQaQusc18EmBi9ntjNQ7oI0h0wv
Y7p1vCvtLi/qAQLF9mGAp2yYQi7dS7J7icK8fJUlhuQCQ5+6lD8b+ZMUcLQbgHng
Z6YJsjx7dk/s3XuKENVmZ2XYAxOFNNoat93jVMLXDq+tZp79MYifseARvHbvMPVv
RBxMk8J8dyroyO7zJVbMDLISqYgTS7D35PXvVQYJnhEMrLpnoMT+KqLzdAoYp9us
WgIwu023Fvii6jPYijRt6rpYSOoIZvnSRIO0nMM1HShtyoy/Ri7/5ZXK//ZArQ2I
S28tX51ktDpLAdWIJ5Hmh0Nk+YMkeYDlqbD2XacCQZjSjkY9O6PUq58IqPzDNPj6
rHr5dCnyL26lCLfU45yqsE2sFB48JyWxPFMcceviX98lHLk4CT4n0BQp3m8P3dwu
k6QdFYTRnNN41dnA1ATwinpCijhTC5UICOa8Gpx4qAG5ii/CI+sZpmv1YHhkSAVT
WdBm1qGPMIXX2MK4S2aK
=ulme
-----END PGP SIGNATURE-----




Changed Bug title to 'grail -- multi-touch gesture recognition and instatiation library' from 'ITP: utouch-grail -- multi-touch gesture recognition and instatiation library' Request was from Stephen M. Webb <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Thu, 31 Jan 2013 02:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663881; Package wnpp. (Thu, 31 Jan 2013 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simó Albert i Beltran <sim6@probeta.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>. (Thu, 31 Jan 2013 09:45:03 GMT) Full text and rfc822 format available.

Message #12 received at 663881@bugs.debian.org (full text, mbox):

From: Simó Albert i Beltran <sim6@probeta.net>
To: 663881@bugs.debian.org, 663881-submitter@bugs.debian.org, control@bugs.debian.org
Subject: wnpp inconsistencies
Date: Thu, 31 Jan 2013 10:42:15 +0100
# bug 663881 has subject grail -- multi-touch gesture recognition and instatiation library
retitle 663881 ITP: grail -- multi-touch gesture recognition and instatiation library
thanks

Hi,

This wnpp bug should be an ITP or a RFP. I've just retitled to ITP again.
If you are not working in this package, feel free to retitle it again.

BTW, the previous URL is broken. The new one is:
https://launchpad.net/grail

Regards.



Changed Bug title to 'ITP: grail -- multi-touch gesture recognition and instatiation library' from 'grail -- multi-touch gesture recognition and instatiation library' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Thu, 31 Jan 2013 09:45:05 GMT) Full text and rfc822 format available.

Message sent on to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663881. (Thu, 31 Jan 2013 09:45:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 663881: 700494 Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Wed, 13 Feb 2013 13:51:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to stephen.webb@bregmasoft.ca (Stephen M. Webb):
You have taken responsibility. (Thu, 16 May 2013 13:03:24 GMT) Full text and rfc822 format available.

Notification sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:24 GMT) Full text and rfc822 format available.

Message #26 received at 663881-close@bugs.debian.org (full text, mbox):

From: stephen.webb@bregmasoft.ca (Stephen M. Webb)
To: 663881-close@bugs.debian.org
Subject: Bug#663881: fixed in grail 3.1.0-1
Date: Thu, 16 May 2013 13:00:17 +0000
Source: grail
Source-Version: 3.1.0-1

We believe that the bug you reported is fixed in the latest version of
grail, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663881@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen M. Webb <stephen.webb@bregmasoft.ca> (supplier of updated grail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Feb 2013 12:40:01 -0500
Source: grail
Binary: libgrail6 libgrail-dev grail-tools
Architecture: source amd64
Version: 3.1.0-1
Distribution: experimental
Urgency: low
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Changed-By: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Description: 
 grail-tools - Gesture Recognition And Instantiation Library - test tools
 libgrail-dev - Gesture Recognition And Instantiation Library - dev files
 libgrail6  - Gesture Recognition And Instantiation Library
Closes: 663881
Changes: 
 grail (3.1.0-1) experimental; urgency=low
 .
   * initial Debian release (closes: #663881).
Checksums-Sha1: 
 dfbefb94eb2ee7aaeb4ab40733b7d33b0043fad4 2086 grail_3.1.0-1.dsc
 9ce5238961441aa48f3a9f10cd8c0a50e6da1c2b 408502 grail_3.1.0.orig.tar.bz2
 68a4d9740836ab48a421a40dc9c94d69acd05f26 2915 grail_3.1.0-1.debian.tar.gz
 6915a26baacfa6cb617f7c8c1eb9f9eb7f017648 58142 libgrail6_3.1.0-1_amd64.deb
 5b5c70508609790303b633448ac176e453f65adf 97102 libgrail-dev_3.1.0-1_amd64.deb
 6bbc3deae21e4f30503372a76bc6c7b0ba793f84 23430 grail-tools_3.1.0-1_amd64.deb
Checksums-Sha256: 
 73b7eab24373aead7e4f79a45e120b13985d2fc813a764bd1bc3de610fd77953 2086 grail_3.1.0-1.dsc
 c26dced1b3f4317ecf6af36db0e90294d87e43966d56aecc4e97b65368ab78b9 408502 grail_3.1.0.orig.tar.bz2
 7c096e91d975d8ff9b229beaf658ae7f069a9eca9d96d91ebc0e7cc402e3beec 2915 grail_3.1.0-1.debian.tar.gz
 169e1fc7404c6f8e3290af599aab0e43935e9335576397ce7e405b43e05f19ba 58142 libgrail6_3.1.0-1_amd64.deb
 ac6fa1780ec42500402a0183610671664e4a1363585ade8f7cae502a10530fe9 97102 libgrail-dev_3.1.0-1_amd64.deb
 bde9c2fe2cfaf4b3c28113ab3824dc9b9828323cabf78e868655c14e6658f507 23430 grail-tools_3.1.0-1_amd64.deb
Files: 
 a412b69633a057188a3c36dd426d969f 2086 libs optional grail_3.1.0-1.dsc
 2ac56af5f6f466b433c99ca12f34c34f 408502 libs optional grail_3.1.0.orig.tar.bz2
 391b75b1bd44f52063503b65a3ff2815 2915 libs optional grail_3.1.0-1.debian.tar.gz
 b0e1b91952fb3621ab87a85930aaa0a9 58142 libs optional libgrail6_3.1.0-1_amd64.deb
 54004b2879867cce0cfe6c13c57b25ff 97102 libdevel optional libgrail-dev_3.1.0-1_amd64.deb
 6873edfc5d961024624e92c0a73ceb00 23430 libdevel optional grail-tools_3.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRhli+AAoJEDIkf7tArR+mv3UP/1uYHOQSX7HvE3qacd6bV8w2
AJTaKXQYBssMuEvkqaUf5q9Hom7+qrYAvvAENyEgZb6Qgt7Zvu83mhgaJAeOnTTP
3S1GzypeEsd09z6fEW79894MfAnedcSuFzHmNI/oQVVMxJG8mxWrwMDkYE7wWgNN
Pwanlz+I3lIeKSLlHEdQqRG7XE9Avd7+S8+XeN4Abpr0GTrK/upVtxefmga80EY9
7EQUIC3rOPLSWLd6AFge7OQjGpmxMYohjU9E9tspZmXI4ccfxGHHPpAiwnIv9WUV
PM2QtxRTkH1HmZPnrUZC3EJRFTCubqwXNNHwQEAuEz7betF5LhD+2pI6q/5wJ9FI
NDm33monUTd2Yi8/pO0kjy2lxV6aqslLUU5wiCJaWaycnRmzeylwMsIKVgTJeZhb
VSNtD7Hx5DpFotq+DZycTQjlVsxm28Qr6CbhPwTx+zyJATvRM2B61pLH6BNCSClt
1loM5KvKIN+cBUdH+Vvv83LnJ1cWCaIIt7WjygHDHH76WFHz88ZcxN8ELJloYGZc
UlTwWWnCfn2KnN1RL4cT+2r7oSNMfSltO9KZJ//zmCTVvYQqRm6Mu7rwG2qa5q1j
G3SAbYsnUyHQGio+Ep9mxn6VnAHnNVpLuK5ZmMzO4pHv/J5+Wna9v2UAZWmJhQTP
Tz4UkN6sgbhFCV+rSluo
=sG5l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:05:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:28:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.